helly bean allinone 20121018 Installations fragen

  • Antworten:9
  • OffenNicht stickyNicht beantwortet

22.10.2012 21:48:37 via Website

Ich wollte mir den helly bean allinone 20121018 installieren und komm ganz überrascht in ein Installationsprogramm.
Meine frage an euch was das alles bedeutet.

This is installing the needed files for your selected device:
Dies wird die Installation der benötigten Dateien für das ausgewählte Gerät:

I9000
This install the Rom for I9000 device

Captivant
This install the Rom for Captivant device

Vibrant
.............
Fascinate
...........
Mesmerize
...........
Showcase
..........
I9000B

— geändert am 22.10.2012 22:17:10

22.10.2012 23:55:52 via App

Soweit richtig, also erst i9000 fürs Galaxy S, dann schließen sich noch weitere Optionen an, beispielsweise gewünschte Bootanimation, Config-App (ich bevorzuge Devil Kernel Config) und ob du Samsung Touchwiz und einige Samsung-Apps installieren möchtest.

Sofern du von einer anderen ROM kommst, nicht wundern. Das Gerät bootet nach kurzer Zeit erneut ins CWM-Menü, da das Partitionslayout erst geändert werden muss. Die Installation einfach noch einmal starten, dann sollte sie durchlaufen.

— geändert am 22.10.2012 23:56:29

All in all you got a...nother brick but no call!

02.11.2012 06:35:00 via App

Ich hab da jetzt noch ein Problem. Ich bin die ganze Zeit am testen mit den Einstellungen in der Installation. Jetzt läuft es sehr gut nur kann ich bestimmte Apps nicht mehr installieren die ich eigentlichen fast immer brauche. ( falsche Geräte Version ). Was ich nicht verstehe ist das alles vorher lief. Die Gapps habe auch schon aktualisiert.

04.11.2012 21:15:28 via Website

Ich habe ebenfalls das Problem, dass Apps wie z.b. das Google Play Store nicht mehr auf dem Handy sind. Wenn ich Play Store installieren will, schmeißt er mit den Fehler "Beim Parsen des Pakets ist ein Problem aufgetreten"

Was habe ich falsch gemacht?

04.11.2012 22:09:19 via App

D.Sch
Ich hab da jetzt noch ein Problem. Ich bin die ganze Zeit am testen mit den Einstellungen in der Installation. Jetzt läuft es sehr gut nur kann ich bestimmte Apps nicht mehr installieren die ich eigentlichen fast immer brauche. ( falsche Geräte Version ). Was ich nicht verstehe ist das alles vorher lief. Die Gapps habe auch schon aktualisiert.

Ich weiss es nicht mehr genau, da ich die ROM nur mal kurz drauf hatte. Kann es sein, dass es daran liegt, dass die Density/dpi nicht mehr standardmäßig auf 240 steht? Entweder dpi auf 240 setzen oder einen Fix für den Playstore flashen bzw. modifizierten Playstore installieren (mal bei xda-devs suchen).

LG Sandra
|| AndroidPIT App 2.3 || AndroidPIT Appcenter ||
|| AndroidPIT-Regeln ||
|| LG G3 32 GB Gold [Root] mit LG Watch <3 ||

04.11.2012 22:56:45 via Website

Artur Denk
Ich habe ebenfalls das Problem, dass Apps wie z.b. das Google Play Store nicht mehr auf dem Handy sind. Wenn ich Play Store installieren will, schmeißt er mit den Fehler "Beim Parsen des Pakets ist ein Problem aufgetreten"

Was habe ich falsch gemacht?

Kann sein das beim Download etwas schief gelaufen ist. Diese Fehlermeldung kriege ich zumindest immer, falls eine Datei nicht richtig installiert worden ist oder beschädigt ist.

22.04.2013 17:51:12 via Website

Habe es jetzt frisch drauf und ein total doofes Problem, wie bekomme ich die gapps drauf? :-( Bitte um Hilfe, ich verzweifel hier...

Lg Jan

EDIT: Habe es jetzt nochmals installiert (in dem installprotokoll wird was von install bzw backup gapps geschrieben), keine Ahnung was ich falsch mache oder wo ich die Addon bzw die gapps finde oder die flashen muss :-( Alles läuft super nur hier hänge ich fest... Bitte einen Tipp!!!

— geändert am 22.04.2013 19:47:36